<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the words with the pictures.</b>]]></rubric>
<imagepath>data/content/section_5/exercise_1/images/</imagepath>
<card>moose:moose.jpg</card>
<card>sled:sled.jpg</card>
<card>stick:stick.jpg</card>
<card>rope:rope.jpg</card>
<card>camp:camp.jpg</card>
<card>fangs:fangs.jpg</card>
<card>stream:stream.jpg</card>
<card>paw:paw.jpg</card>

</exercise>